pyramid-cubicweb #5878592 cubicweb 3.20 compat [resolved]

pyramid-cubicweb 0.4.0 introduce 3.21 compat, but at the cost of incompatibility with version < 3.21, because cw_cnx must be a ClientConnection on older cubicweb versions.

prioritynormal
typebug
done in0.4.1
load left0.000
closed by#7079ba70c2a7 [core] Adjust cw<3.21 compatibility
patch[core] Adjust cw<3.21 compatibility [applied]